mat-cell,
mat-cell button {
  color: #d59306;
  font-size: 15px;
  cursor: pointer;
}
.mat-mdc-table {
  /* min-width: auto !important; */
  width: 100% !important;
}

.mat-mdc-button.stepper {
  min-width: auto !important;
  width: 100% !important;
  text-align: left;
}

mat-form-field {
  display: flex;
  direction: column; /* horizontally align inputs */
}

mat-icon {
  color: #d59306;
}

h1,
h2 {
  padding: 10px;
  font-weight: inherit;
}
